maven-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Tim Kettler <tim.kett...@udo.edu>
Subject Re: Just a quick one..
Date Tue, 25 Sep 2007 11:16:09 GMT
Hi,

the ejb3-plugin was never released as far as I know and is depricated. 
It never left the sandbox [1].

Just use the ejb-plugin and specify the ejb version you want to use:

   <plugins>
     <plugin>
       <groupId>org.apache.maven.plugins</groupId>
       <artifactId>maven-ejb-plugin</artifactId>
       <configuration>
         <ejbVersion>3.0</ejbVersion>
       </configuration>
     </plugin>
   </plugins>

-Tim

[1] 
https://svn.apache.org/repos/asf/maven/sandbox/trunk/plugins/maven-ejb3-plugin/


chumbobumbo schrieb:
> Guys,
> 
> I wonder what am I doing wrong here ;-)
> 
> I have a multiproject set up (one of them being 'package' ebj3) yet when I
> try to mvn install I get this:
> 
> [INFO] The plugin 'org.apache.maven.plugins:maven-ejb3-plugin' does not
> exist or
>  no valid version could be found
> 
> Any ideas are greatly appreciated.
> 
> Chumbo


---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe@maven.apache.org
For additional commands, e-mail: users-help@maven.apache.org


Mime
View raw message